/* prompt */
"1Password %1$@ is now available. You are currently using version %2$@. Would you like to download and install the new version now?" = "1Password %1$@ è ora disponibile. Stai attualmente utilizzando la versione %2$@. Desideri scaricare e installare la nuova versione adesso?";

/* error message */
"Download failed" = "Download non riuscito";

/* status message */
"Downloading..." = "Download…";

/* update warning */
"Extra copies of 1Password found" = "Trovate copie extra di 1Password";

/* status message */
"Extracting archive..." = "Estraggo archivio…";

/* error message */
"Failed to check for updates" = "Impossibile controllare aggiornamenti";

/* error message */
"Failed to create Updater directory" = "Impossibile creare la directory di aggiornamento";

/* error message */
"Failed to extract application archive" = "Impossibile estrarre l'archivio dell'applicazione";

/* error message */
"Failed to find 1Password application on your Mac." = "Impossibile trovare l'applicazione 1Password sul tuo Mac.";

/* error message */
"Failed to find the version of installed 1Password application." = "Impossibile trovare la versione di 1Password installata.";

/* button */
"OK" = "Ok";

/* button
   quit button title
*/
"Quit" = "Esci";

/* error */
"Received unexpected message from the server." = "Messaggio imprevisto ricevuto dal server.";

/* status message */
"Thank you for running the latest version of 1Password!" = "Ti ringraziamo di usare l'ultima versione.";

/* if we're not sandboxed then we allow the user to move the items to the trash */
"The extra copies of 1Password are listed below. Click Move to Trash for each one, and then click Continue Update." = "Le copie aggiuntive di 1Password solo elencate di seguito. Clicca sposta nel cestino per ciascuna, e poi continua l'aggiornamento.";

/* error message */
"Update failed" = "Aggiornamento non riuscito";

/* status message */
"Validating..." = "Convalido…";

/* error message */
"Validation failed" = "Convalida non riuscita";

/* update warning */
"We found more than one copy of 1Password on your Mac. This can cause problems during updates." = "Ci sono più di una copia di 1Password sul tuo Mac. Questo può causare problemi durante l'aggiornamento.";

/* status message */
"You are up to date" = "La tua applicazione 1Password è aggiornata!";
